<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>買い物かご</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Cart.html"><i class="fas fa-shopping-cart"></i>買い物かご</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-5">買い物かご</h1>
  <p class="lead alert alert-danger" role="alert">カート内に商品がありません※エラー表示</p>
</div>

<div class="row featurette">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国内車</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国外車</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">990cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">1,000cc～1,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">2,000cc～2,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">3,000cc以上</button></a></div>
    </div>
		<div class = "row container">
		  <div class="col-md-5 order-md-1">
			<img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="250" height="250">
	      </div>
	      <div class="col-md-7 order-md-2">
	        <h2 class="featurette-heading">車名表示</h2>
	        <p class="lead">詳細情報表示</p>
	        <p class="lead text-right">○○円</p>
	      </div>
		</div>
</div>

<div class="container py-5">
<div class="row mb-3 text-center">
    <div class="col-6 themed-grid-col"><a href="Top.html"><button type="button" class="btn btn-outline-primary">買い物を続ける</button></a></div>
    <div class="col-6 themed-grid-col"><a href="ItemBuy.html"><button type="button" class="btn btn-primary">購入画面へ</button></a></div>
</div>
</div>

</body>
</html>